//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Christmas Presents",
        "uuid": "5134c874-863a-49f5-96e9-b6287814d7cf",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "f5b1e7c8-5e4e-4b2c-ba7b-7f3cd856e159",
            "version": [0, 0, 1]
        }
    ]
}
            